Subject: RE: [External] : bug#73853: 31.0.50; Should and-let* become a synonym for when-let*?

From: Drew Adams <[email-masked]>
Date: Tue, 29 Oct 2024 16:36:17 +0000

FWIW, +1.
___

I don't understand why language-design discussions,
even major ones sometimes, are carried out in
debbugs and not always in [email-masked].

I can understand that some real BUG discussion can
diverge or expand to a design discussion, but even
then I'd think that that design discussion should
be gently moved to emacs-devel.

Some such discussions could even benefit from a
mention in other places, such as help-gnu-emacs,
so more users could tune in to the discussion in
emacs-devel if they're interested.